.buttonchallenge {
    border-radius: 4px;
    padding-left: 14;
    padding-top: 14;
    padding-right: 14;
    padding-bottom: 14;
    flex-grow: 1;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    &-title {
        font-size: 16px;
        max-width: 180;
    }
    &-points {
        margin-top: 3;
        font-weight: 500;
        font-size: 14;
        font-weight: bold;
    }
    &-aside {
        flex: 1;
        flex-direction: row;
        align-items: center;
        justify-content: flex-end;
        &-limit {
            font-size: 16;
            margin-right: 20;
        }
    }
    &-overtext{
        color: white;
        max-width: 180;
        &-bold {
            color: white;
            font-weight: bold;
        }
    }
}